<?xml version="1.0"?>
<xs:schema xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:mstns="Quantitation" xmlns="Quantitation" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="Quantitation" id="QuantitationDataSet" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msdata:ColumnEventsDisabled="False" name="QuantitationDataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element msdata:ColumnEventsDisabled="False" name="Batch">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="BatchID" type="xs:short" />
              <xs:element name="SampleID" type="xs:short" />
              <xs:element minOccurs="0" name="AcqDateTime" type="xs:dateTime" />
              <xs:element minOccurs="0" name="AcqMethodFileName" type="xs:string" />
              <xs:element minOccurs="0" name="AcqMethodPathName" type="xs:string" />
              <xs:element minOccurs="0" name="AcqOperator" type="xs:string" />
              <xs:element minOccurs="0" name="BalanceOverride" type="xs:string" />
              <xs:element minOccurs="0" name="Barcode" type="xs:string" />
              <xs:element minOccurs="0" name="CalibrationReferenceSampleID" type="xs:short" />
              <xs:element minOccurs="0" name="OutlierCCTime" type="xs:string" />
              <xs:element minOccurs="0" name="Comment" type="xs:string" />
              <xs:element minOccurs="0" default="false" name="Completed" type="xs:boolean" />
              <xs:element minOccurs="0" name="DADateTime" type="xs:dateTime" />
              <xs:element minOccurs="0" name="DAMethodFileName" type="xs:string" />
              <xs:element minOccurs="0" name="DAMethodPathName" type="xs:string" />
              <xs:element minOccurs="0" name="DataFileName" type="xs:string" />
              <xs:element minOccurs="0" name="DataPathName" type="xs:string" />
              <xs:element minOccurs="0" name="Dilution" type="xs:double" />
              <xs:element minOccurs="0" name="DualInjector" type="xs:boolean" />
              <xs:element minOccurs="0" name="DualInjectorVial" type="xs:int" />
              <xs:element minOccurs="0" name="DualInjectorVolume" type="xs:double" />
              <xs:element minOccurs="0" name="EquilibrationTime" type="xs:double" />
              <xs:element minOccurs="0" name="ExpectedBarcode" type="xs:string" />
              <xs:element minOccurs="0" name="GraphicSampleChromatogram" type="xs:string" />
              <xs:element minOccurs="0" name="InjectionsPerPosition" type="xs:int" />
              <xs:element minOccurs="0" name="InjectorVolume" type="xs:double" />
              <xs:element minOccurs="0" name="InstrumentName" type="xs:string" />
              <xs:element minOccurs="0" name="InstrumentType" type="xs:string" />
              <xs:element minOccurs="0" name="ISTDDilution" type="xs:double" />
              <xs:element minOccurs="0" name="LevelName" type="xs:string" />
              <xs:element minOccurs="0" default="false" name="Locked" type="xs:boolean" />
              <xs:element minOccurs="0" name="MatrixSpikeGroup" type="xs:string" />
              <xs:element minOccurs="0" name="PlateCode" type="xs:string" />
              <xs:element minOccurs="0" name="PlatePosition" type="xs:string" />
              <xs:element minOccurs="0" name="QuantitationMessage" type="xs:string" />
              <xs:element minOccurs="0" name="RackCode" type="xs:string" />
              <xs:element minOccurs="0" name="RackPosition" type="xs:string" />
              <xs:element minOccurs="0" name="SampleAmount" type="xs:double" />
              <xs:element minOccurs="0" default="false" name="SampleApproved" type="xs:boolean" />
              <xs:element minOccurs="0" name="SampleGroup" type="xs:string" />
              <xs:element minOccurs="0" name="SampleInformation" type="xs:string" />
              <xs:element minOccurs="0" name="SampleName" type="xs:string" />
              <xs:element minOccurs="0" name="SamplePosition" type="xs:string" />
              <xs:element minOccurs="0" name="SampleType" type="xs:string" />
              <xs:element minOccurs="0" name="SamplingDateTime" type="xs:dateTime" />
              <xs:element minOccurs="0" name="SamplingTime" type="xs:double" />
              <xs:element minOccurs="0" name="TotalSampleAmount" type="xs:double" />
              <xs:element minOccurs="0" name="TrayName" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined1" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined2" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined3" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined4" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined5" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined6" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined7" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined8" type="xs:string" />
              <xs:element minOccurs="0" name="UserDefined9" type="xs:string" />
              <xs:element minOccurs="0" name="Vial" type="xs:int" />
              <xs:element msdata:ColumnEventsDisabled="False" minOccurs="0" maxOccurs="unbounded" name="TargetCompound">
                <xs:complexType>
                  <xs:sequence>
                    <xs:element name="BatchID" type="xs:short" />
                    <xs:element name="SampleID" type="xs:short" />
                    <xs:element name="CompoundID" type="xs:short" />
                    <xs:element minOccurs="0" default="1" name="AccuracyLimitMultiplierLOQ" type="xs:double" />
                    <xs:element minOccurs="0" name="AccuracyMaximumPercentDeviation" type="xs:double" />
                    <xs:element minOccurs="0" name="AreaCorrectionFactor" type="xs:double" />
                    <xs:element minOccurs="0" name="AreaCorrectionMZ" type="xs:double" />
                    <xs:element minOccurs="0" name="AverageRelativeRetentionTime" type="xs:double" />
                    <xs:element minOccurs="0" name="AverageResponseFactor" type="xs:double" />
                    <xs:element minOccurs="0" name="BlankResponseOffset" type="xs:double" />
                    <xs:element minOccurs="0" name="CASNumber" type="xs:string" />
                    <xs:element minOccurs="0" name="CCISTDResponseRatioLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="CCISTDResponseRatioLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="CCResponseRatioLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="CCResponseRatioLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="CollisionEnergy" type="xs:double" />
                    <xs:element minOccurs="0" name="CompoundGroup" type="xs:string" />
                    <xs:element minOccurs="0" name="CompoundName" type="xs:string" />
                    <xs:element minOccurs="0" name="CompoundType" type="xs:string" />
                    <xs:element minOccurs="0" name="ConcentrationUnits" type="xs:string" />
                    <xs:element minOccurs="0" name="CurveFit" type="xs:string" />
                    <xs:element minOccurs="0" name="CurveFitFormula" type="xs:string" />
                    <xs:element minOccurs="0" name="CurveFitLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="CurveFitLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="CurveFitMinimumR2" type="xs:double" />
                    <xs:element minOccurs="0" name="CurveFitOrigin" type="xs:string" />
                    <xs:element minOccurs="0" name="CurveFitR2" type="xs:double" />
                    <xs:element minOccurs="0" name="CurveFitStatus" type="xs:string" />
                    <xs:element minOccurs="0" name="CurveFitWeight" type="xs:string" />
                    <xs:element minOccurs="0" name="DilutionHighestConcentration" type="xs:double" />
                    <xs:element minOccurs="0" name="DilutionPattern" type="xs:string" />
                    <xs:element minOccurs="0" name="ExpectedConcentration" type="xs:double" />
                    <xs:element minOccurs="0" name="FragmentorVoltage" type="xs:double" />
                    <xs:element minOccurs="0" name="GraphicPeakChromatogram" type="xs:string" />
                    <xs:element minOccurs="0" name="GraphicPeakQualifiers" type="xs:string" />
                    <xs:element minOccurs="0" name="GraphicPeakSpectrum" type="xs:string" />
                    <xs:element minOccurs="0" name="GraphicTargetCompoundCalibration" type="xs:string" />
                    <xs:element minOccurs="0" name="IntegrationParameters" type="xs:string" />
                    <xs:element minOccurs="0" name="Integrator" type="xs:string" />
                    <xs:element minOccurs="0" name="IonPolarity" type="xs:string" />
                    <xs:element minOccurs="0" name="IonSource" type="xs:string" />
                    <xs:element minOccurs="0" name="ISTDCompoundID" type="xs:short" />
                    <xs:element minOccurs="0" name="ISTDConcentration" type="xs:double" />
                    <xs:element minOccurs="0" default="false" name="ISTDFlag" type="xs:boolean" />
                    <xs:element minOccurs="0" name="ISTDResponseLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="ISTDResponseLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" default="0.5" name="LeftRetentionTimeDelta" type="xs:double" />
                    <xs:element minOccurs="0" name="LibraryMatchScore" type="xs:double" />
                    <xs:element minOccurs="0" name="LibraryRetentionIndex" type="xs:double" />
                    <xs:element minOccurs="0" name="LibraryRetentionTime" type="xs:double" />
                    <xs:element minOccurs="0" name="LimitOfDetection" type="xs:double" />
                    <xs:element minOccurs="0" name="LimitOfQuantitation" type="xs:double" />
                    <xs:element minOccurs="0" name="MatrixAConcentrationLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="MatrixAConcentrationLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="MatrixBConcentrationLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="MatrixBConcentrationLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="MatrixSpikeConcentration" type="xs:double" />
                    <xs:element minOccurs="0" name="MatrixSpikePercentRecoveryMaximum" type="xs:double" />
                    <xs:element minOccurs="0" name="MatrixSpikePercentRecoveryMinimum" type="xs:double" />
                    <xs:element minOccurs="0" name="MatrixSpikeMaximumPercentDeviation" type="xs:double" />
                    <xs:element minOccurs="0" name="MaximumBlankConcentration" type="xs:double" />
                    <xs:element minOccurs="0" name="MaximumCCResponseFactorDeviation" type="xs:double" />
                    <xs:element minOccurs="0" default="9" name="MaximumNumberOfHits" type="xs:int" />
                    <xs:element minOccurs="0" name="MaximumPercentResidual" type="xs:double" />
                    <xs:element minOccurs="0" name="MinimumAverageResponseFactor" type="xs:double" />
                    <xs:element minOccurs="0" name="MinimumCCRelativeResponseFactor" type="xs:double" />
                    <xs:element minOccurs="0" name="MinimumPercentPurity" type="xs:double" />
                    <xs:element minOccurs="0" name="MinimumSignalToNoiseRatio" type="xs:double" />
                    <xs:element minOccurs="0" name="Multiplier" type="xs:double" />
                    <xs:element msdata:Caption="m/z" minOccurs="0" default="0" name="MZ" type="xs:double" />
                    <xs:element minOccurs="0" name="MZExtractionWindowUnits" type="xs:string" />
                    <xs:element minOccurs="0" default="0.3" name="MZExtractionWindowFilterLeft" type="xs:double" />
                    <xs:element minOccurs="0" default="0.7" name="MZExtractionWindowFilterRight" type="xs:double" />
                    <xs:element minOccurs="0" name="MZScanRangeLow" type="xs:double" />
                    <xs:element minOccurs="0" name="MZScanRangeHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="NeutralLossGain" type="xs:double" />
                    <xs:element minOccurs="0" name="NoiseAlgorithmType" type="xs:string" />
                    <xs:element minOccurs="0" name="NoiseRegions" type="xs:string" />
                    <xs:element minOccurs="0" name="NoiseStandardDeviationMultiplier" type="xs:double" />
                    <xs:element minOccurs="0" name="OutlierAverageResponseFactor" type="xs:string" />
                    <xs:element minOccurs="0" name="OutlierCCAverageResponseFactor" type="xs:string" />
                    <xs:element minOccurs="0" name="OutlierCCRelativeResponseFactor" type="xs:string" />
                    <xs:element minOccurs="0" name="OutlierCustomCalculation" type="xs:string" />
                    <xs:element minOccurs="0" name="OutlierMinimumCurveFitR2" type="xs:string" />
                    <xs:element minOccurs="0" name="OutlierRelativeResponseFactor" type="xs:string" />
                    <xs:element minOccurs="0" name="OutlierResponseCheckBelowLimit" type="xs:string" />
                    <xs:element minOccurs="0" name="OutlierResponseFactor" type="xs:string" />
                    <xs:element minOccurs="0" name="PeakFilterThreshold" type="xs:string" />
                    <xs:element minOccurs="0" name="PeakFilterThresholdValue" type="xs:double" />
                    <xs:element minOccurs="0" name="PeakSelectionCriterion" type="xs:string" />
                    <xs:element minOccurs="0" name="PrimaryHitPeakID" type="xs:short" />
                    <xs:element minOccurs="0" name="QCMaximumDeviation" type="xs:double" />
                    <xs:element minOccurs="0" name="QCMaximumPercentRSD" type="xs:double" />
                    <xs:element minOccurs="0" name="QualifierRatioMethod" type="xs:int" />
                    <xs:element minOccurs="0" default="false" name="QuantitateByHeight" type="xs:boolean" />
                    <xs:element minOccurs="0" name="QuantitationMessage" type="xs:string" />
                    <xs:element minOccurs="0" name="ReferenceMSPathName" type="xs:string" />
                    <xs:element minOccurs="0" name="RelativeISTDMultiplier" type="xs:double" />
                    <xs:element minOccurs="0" name="RelativeResponseFactorMaximumPercentDeviation" type="xs:double" />
                    <xs:element minOccurs="0" name="RelativeRetentionTimeMaximumPercentDeviation" type="xs:double" />
                    <xs:element minOccurs="0" name="ResponseCheckMinimum" type="xs:double" />
                    <xs:element minOccurs="0" name="ResponseFactorMaximumPercentDeviation" type="xs:double" />
                    <xs:element minOccurs="0" name="RetentionIndex" type="xs:double" />
                    <xs:element minOccurs="0" name="RetentionTime" type="xs:double" />
                    <xs:element minOccurs="0" name="RetentionTimeDeltaUnits" type="xs:string" />
                    <xs:element minOccurs="0" name="RetentionTimeWindow" type="xs:double" />
                    <xs:element minOccurs="0" name="RetentionTimeWindowCC" type="xs:double" />
                    <xs:element minOccurs="0" name="RetentionTimeWindowUnits" type="xs:string" />
                    <xs:element minOccurs="0" default="0.5" name="RightRetentionTimeDelta" type="xs:double" />
                    <xs:element minOccurs="0" name="RxUnlabeledIsotopicDilution" type="xs:double" />
                    <xs:element minOccurs="0" name="RyLabeledIsotopicDilution" type="xs:double" />
                    <xs:element minOccurs="0" name="SampleAmountLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="SampleAmountLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="ScanType" type="xs:string" />
                    <xs:element msdata:Caption="Selected m/z" minOccurs="0" name="SelectedMZ" type="xs:double" />
                    <xs:element minOccurs="0" name="SignalInstance" type="xs:int" />
                    <xs:element minOccurs="0" name="SignalName" type="xs:string" />
                    <xs:element minOccurs="0" name="SignalRetentionTimeOffset" type="xs:double" />
                    <xs:element minOccurs="0" name="SignalType" type="xs:string" />
                    <xs:element minOccurs="0" name="Smoothing" type="xs:string" />
                    <xs:element minOccurs="0" name="SmoothingFunctionWidth" type="xs:int" />
                    <xs:element minOccurs="0" name="SmoothingGaussianWidth" type="xs:double" />
                    <xs:element minOccurs="0" name="Sublist" type="xs:boolean" />
                    <xs:element minOccurs="0" name="SurrogateConcentration" type="xs:double" />
                    <xs:element minOccurs="0" name="SurrogateConcentrationLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="SurrogateConcentrationLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="SurrogatePercentRecoveryMaximum" type="xs:double" />
                    <xs:element minOccurs="0" name="SurrogatePercentRecoveryMinimum" type="xs:double" />
                    <xs:element minOccurs="0" name="SymmetryLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="TargetCompoundIDStatus" type="xs:string" />
                    <xs:element minOccurs="0" name="ThresholdNumberOfPeaks" type="xs:int" />
                    <xs:element minOccurs="0" name="TimeReferenceFlag" type="xs:boolean" />
                    <xs:element minOccurs="0" name="TimeSegment" type="xs:int" />
                    <xs:element minOccurs="0" name="Transition" type="xs:string" />
                    <xs:element minOccurs="0" name="UncertaintyRelativeOrAbsolute" type="xs:string" />
                    <xs:element minOccurs="0" name="UserCustomCalculation" type="xs:string" />
                    <xs:element minOccurs="0" name="UserCustomCalculationLimitHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="UserCustomCalculationLimitLow" type="xs:double" />
                    <xs:element minOccurs="0" name="UserDefined" type="xs:string" />
                    <xs:element minOccurs="0" name="WavelengthExtractionRangeHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="WavelengthExtractionRangeLow" type="xs:double" />
                    <xs:element minOccurs="0" name="WavelengthReferenceRangeHigh" type="xs:double" />
                    <xs:element minOccurs="0" name="WavelengthReferenceRangeLow" type="xs:double" />
                    <xs:element msdata:ColumnEventsDisabled="False" minOccurs="0" maxOccurs="unbounded" name="TargetQualifier">
                      <xs:complexType>
                        <xs:sequence>
                          <xs:element name="BatchID" type="xs:short" />
                          <xs:element name="SampleID" type="xs:short" />
                          <xs:element name="CompoundID" type="xs:short" />
                          <xs:element name="QualifierID" type="xs:short" />
                          <xs:element minOccurs="0" default="false" name="AreaSum" type="xs:boolean" />
                          <xs:element minOccurs="0" name="CollisionEnergy" type="xs:double" />
                          <xs:element minOccurs="0" name="FragmentorVoltage" type="xs:double" />
                          <xs:element minOccurs="0" name="GraphicPeakQualifierChromatogram" type="xs:string" />
                          <xs:element minOccurs="0" name="IntegrationParameters" type="xs:string" />
                          <xs:element msdata:Caption="m/z" minOccurs="0" name="MZ" type="xs:double" />
                          <xs:element minOccurs="0" name="MZExtractionWindowUnits" type="xs:string" />
                          <xs:element minOccurs="0" default="0.3" name="MZExtractionWindowFilterLeft" type="xs:double" />
                          <xs:element minOccurs="0" default="0.7" name="MZExtractionWindowFilterRight" type="xs:double" />
                          <xs:element minOccurs="0" name="PeakFilterThreshold" type="xs:string" />
                          <xs:element minOccurs="0" name="PeakFilterThresholdValue" type="xs:double" />
                          <xs:element minOccurs="0" name="QualifierRangeMaximum" type="xs:double" />
                          <xs:element minOccurs="0" name="QualifierRangeMinimum" type="xs:double" />
                          <xs:element minOccurs="0" name="QuantitationMessage" type="xs:string" />
                          <xs:element minOccurs="0" name="RelativeResponse" type="xs:double" />
                          <xs:element minOccurs="0" name="SelectedMZ" type="xs:double" />
                          <xs:element minOccurs="0" name="ThresholdNumberOfPeaks" type="xs:int" />
                          <xs:element minOccurs="0" name="Transition" type="xs:string" />
                          <xs:element minOccurs="0" name="Uncertainty" type="xs:double" />
                          <xs:element minOccurs="0" name="UserDefined" type="xs:string" />
                          <xs:element msdata:ColumnEventsDisabled="False" minOccurs="0" maxOccurs="unbounded" name="PeakQualifier">
                            <xs:complexType>
                              <xs:sequence>
                                <xs:element name="BatchID" type="xs:short" />
                                <xs:element name="SampleID" type="xs:short" />
                                <xs:element name="CompoundID" type="xs:short" />
                                <xs:element name="PeakID" type="xs:short" />
                                <xs:element name="QualifierID" type="xs:short" />
                                <xs:element minOccurs="0" name="Area" type="xs:double" />
                                <xs:element minOccurs="0" name="BaselineEnd" type="xs:double" />
                                <xs:element minOccurs="0" name="BaselineStandardDeviation" type="xs:double" />
                                <xs:element minOccurs="0" name="BaselineStart" type="xs:double" />
                                <xs:element minOccurs="0" name="Height" type="xs:double" />
                                <xs:element minOccurs="0" name="IntegrationEndTime" type="xs:double" />
                                <xs:element minOccurs="0" name="IntegrationMetricQualityFlags" type="xs:string" />
                                <xs:element minOccurs="0" name="IntegrationQualityMetric" type="xs:string" />
                                <xs:element minOccurs="0" name="IntegrationStartTime" type="xs:double" />
                                <xs:element minOccurs="0" default="false" name="ManuallyIntegrated" type="xs:boolean" />
                                <xs:element minOccurs="0" name="OutlierQualifierIntegrationQualityMetric" type="xs:string" />
                                <xs:element minOccurs="0" name="OutlierQualifierOutOfLimits" type="xs:string" />
                                <xs:element minOccurs="0" name="OutlierQualifierSymmetry" type="xs:string" />
                                <xs:element minOccurs="0" name="QualifierResponseRatio" type="xs:double" />
                                <xs:element minOccurs="0" name="RetentionTime" type="xs:double" />
                                <xs:element minOccurs="0" name="SignalToNoiseRatio" type="xs:double" />
                                <xs:element minOccurs="0" name="Symmetry" type="xs:double" />
                                <xs:element minOccurs="0" name="UserCustomCalculation" type="xs:string" />
                              </xs:sequence>
                            </xs:complexType>
                          </xs:element>
                        </xs:sequence>
                      </xs:complexType>
                    </xs:element>
                    <xs:element msdata:ColumnEventsDisabled="False" minOccurs="0" maxOccurs="unbounded" name="Peak">
                      <xs:complexType>
                        <xs:sequence>
                          <xs:element name="BatchID" type="xs:short" />
                          <xs:element name="SampleID" type="xs:short" />
                          <xs:element name="CompoundID" type="xs:short" />
                          <xs:element name="PeakID" type="xs:short" />
                          <xs:element minOccurs="0" name="Accuracy" type="xs:double" />
                          <xs:element minOccurs="0" name="Area" type="xs:double" />
                          <xs:element minOccurs="0" name="AreaCorrectionResponse" type="xs:double" />
                          <xs:element minOccurs="0" name="BaselineDraw" type="xs:string" />
                          <xs:element minOccurs="0" name="BaselineEnd" type="xs:double" />
                          <xs:element minOccurs="0" name="BaselineStandardDeviation" type="xs:double" />
                          <xs:element minOccurs="0" name="BaselineStart" type="xs:double" />
                          <xs:element minOccurs="0" name="CalculatedConcentration" type="xs:double" />
                          <xs:element minOccurs="0" name="EstimatedConcentration" type="xs:string" />
                          <xs:element minOccurs="0" name="FinalConcentration" type="xs:double" />
                          <xs:element minOccurs="0" name="GroupNumber" type="xs:int" />
                          <xs:element minOccurs="0" name="Height" type="xs:double" />
                          <xs:element minOccurs="0" name="IntegrationEndTime" type="xs:double" />
                          <xs:element minOccurs="0" name="IntegrationMetricQualityFlags" type="xs:string" />
                          <xs:element minOccurs="0" name="IntegrationQualityMetric" type="xs:string" />
                          <xs:element minOccurs="0" name="IntegrationStartTime" type="xs:double" />
                          <xs:element minOccurs="0" name="ISTDConcentrationRatio" type="xs:double" />
                          <xs:element minOccurs="0" name="ISTDResponseRatio" type="xs:double" />
                          <xs:element minOccurs="0" default="false" name="ManuallyIntegrated" type="xs:boolean" />
                          <xs:element minOccurs="0" name="MatrixSpikePercentRecovery" type="xs:double" />
                          <xs:element minOccurs="0" name="MatrixSpikePercentDeviation" type="xs:double" />
                          <xs:element minOccurs="0" name="OutlierAccuracy" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierBelowLimitOfDetection" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierBelowLimitOfQuantitation" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierBlankConcentrationOutsideLimit" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierCCISTDResponseRatio" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierCCResponseRatio" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierCCRetentionTime" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierOutOfCalibrationRange" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierIntegrationQualityMetric" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierISTDResponse" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierMatrixSpikeGroupRecovery" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierMatrixSpikeOutOfLimits" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierMatrixSpikeOutsidePercentDeviation" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierMatrixSpikePercentRecovery" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierPurity" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierQCOutOfLimits" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierQCOutsideRSD" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierRelativeRetentionTime" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierRetentionTime" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierSampleAmountOutOfLimits" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierSignalToNoiseRatioBelowLimit" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierSurrogateOutOfLimits" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierSurrogatePercentRecovery" type="xs:string" />
                          <xs:element minOccurs="0" name="OutlierSymmetry" type="xs:string" />
                          <xs:element minOccurs="0" name="Purity" type="xs:double" />
                          <xs:element minOccurs="0" name="QValueComputed" type="xs:int" />
                          <xs:element minOccurs="0" name="QValueSort" type="xs:int" />
                          <xs:element minOccurs="0" name="RelativeRetentionTime" type="xs:double" />
                          <xs:element minOccurs="0" name="ResponseRatio" type="xs:double" />
                          <xs:element minOccurs="0" name="RetentionTime" type="xs:double" />
                          <xs:element minOccurs="0" name="RetentionTimeDifference" type="xs:double" />
                          <xs:element minOccurs="0" name="RetentionTimeDifferenceKey" type="xs:int" />
                          <xs:element minOccurs="0" name="SelectedGroupRetentionTime" type="xs:double" />
                          <xs:element minOccurs="0" name="SelectedTargetRetentionTime" type="xs:double" />
                          <xs:element minOccurs="0" name="SignalToNoiseRatio" type="xs:double" />
                          <xs:element minOccurs="0" name="SurrogatePercentRecovery" type="xs:double" />
                          <xs:element minOccurs="0" name="Symmetry" type="xs:double" />
                          <xs:element minOccurs="0" name="TargetResponse" type="xs:double" />
                          <xs:element minOccurs="0" name="UserCustomCalculation" type="xs:string" />
                          <xs:element minOccurs="0" name="Width" type="xs:double" />
                        </xs:sequence>
                      </xs:complexType>
                    </xs:element>
                    <xs:element msdata:ColumnEventsDisabled="False" minOccurs="0" maxOccurs="unbounded" name="Calibration">
                      <xs:complexType>
                        <xs:sequence>
                          <xs:element name="BatchID" type="xs:short" />
                          <xs:element name="SampleID" type="xs:short" />
                          <xs:element name="CompoundID" type="xs:short" />
                          <xs:element name="LevelID" type="xs:short" />
                          <xs:element minOccurs="0" name="CalibrationSTDPathName" type="xs:string" />
                          <xs:element minOccurs="0" name="CalibrationType" type="xs:string" />
                          <xs:element minOccurs="0" name="LevelAverageCounter" type="xs:double" />
                          <xs:element minOccurs="0" name="LevelConcentration" type="xs:double" />
                          <xs:element minOccurs="0" default="true" name="LevelEnable" type="xs:boolean" />
                          <xs:element minOccurs="0" name="LevelName" type="xs:string" />
                          <xs:element minOccurs="0" name="LevelResponse" type="xs:double" />
                          <xs:element minOccurs="0" name="LevelResponseFactor" type="xs:double" />
                          <xs:element minOccurs="0" name="LevelRSD" type="xs:double" />
                        </xs:sequence>
                      </xs:complexType>
                    </xs:element>
                  </xs:sequence>
                </xs:complexType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
      <xs:attribute name="AnalysisTimeStamp" type="xs:dateTime" />
      <xs:attribute name="AnalystName" type="xs:string" />
      <xs:attribute name="ApplyMultiplierISTD" type="xs:boolean" />
      <xs:attribute name="ApplyMultiplierSurrogate" type="xs:boolean" />
      <xs:attribute name="ApplyMultiplierTarget" type="xs:boolean" />
      <xs:attribute name="AppSchemaVersion" type="xs:int" />
      <xs:attribute name="AuditTrail" type="xs:boolean" />
      <xs:attribute name="BatchDataPathFileName" type="xs:string" />
      <xs:attribute name="BatchName" type="xs:string" />
      <xs:attribute name="BatchState" type="xs:string" />
      <xs:attribute name="BracketingType" type="xs:string" />
      <xs:attribute name="CalibrationLastUpdatedTimeStamp" type="xs:dateTime" />
      <xs:attribute name="CCMaximumElapsedTimeInHours" type="xs:double" />
      <xs:attribute name="CorrelationWindow" type="xs:double" />
      <xs:attribute name="DAMethodLastAppliedTimeStamp" type="xs:dateTime" />
      <xs:attribute name="DAMethodPathFileNameOrigin" type="xs:string" />
      <xs:attribute name="DataVersion" type="xs:int" />
      <xs:attribute name="DynamicBackgroundSubtraction" type="xs:boolean" />
      <xs:attribute name="HashCode" type="xs:string" />
      <xs:attribute name="IgnorePeaksNotFound" type="xs:boolean" />
      <xs:attribute name="LibraryPathFileName" type="xs:string" />
      <xs:attribute name="NonReferenceWindow" type="xs:double" />
      <xs:attribute name="NonReferenceWindowPercentOrMinutes" type="xs:string" />
      <xs:attribute name="ReferenceWindow" type="xs:double" />
      <xs:attribute name="ReferenceWindowPercentOrMinutes" type="xs:string" />
      <xs:attribute name="RelativeISTD" type="xs:boolean" />
      <xs:attribute name="ReportGenerationStartedTimeStamp" type="xs:dateTime" />
      <xs:attribute name="ReportGeneratorName" type="xs:string" />
      <xs:attribute name="ReportResultsDataPathFileName" type="xs:string" />
      <xs:attribute name="SchemaVersion" type="xs:int" />
      <xs:attribute name="StandardAddition" type="xs:boolean" />
    </xs:complexType>
    <xs:unique msdata:PrimaryKey="true" name="PeakQualifierKey">
      <xs:selector xpath=".//mstns:PeakQualifier" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
      <xs:field xpath="mstns:QualifierID" />
      <xs:field xpath="mstns:PeakID" />
    </xs:unique>
    <xs:unique msdata:PrimaryKey="true" name="TargetQualifierKey">
      <xs:selector xpath=".//mstns:TargetQualifier" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
      <xs:field xpath="mstns:QualifierID" />
    </xs:unique>
    <xs:unique msdata:PrimaryKey="true" name="PeakKey">
      <xs:selector xpath=".//mstns:Peak" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
      <xs:field xpath="mstns:PeakID" />
    </xs:unique>
    <xs:unique msdata:PrimaryKey="true" name="CalibrationKey">
      <xs:selector xpath=".//mstns:Calibration" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
      <xs:field xpath="mstns:LevelID" />
    </xs:unique>
    <xs:unique msdata:PrimaryKey="true" name="TargetCompoundKey">
      <xs:selector xpath=".//mstns:TargetCompound" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
    </xs:unique>
    <xs:unique msdata:PrimaryKey="true" name="BatchKey">
      <xs:selector xpath=".//mstns:Batch" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
    </xs:unique>
    <xs:keyref msdata:IsNested="true" name="FK_Batch_TargetCompound" refer="mstns:BatchKey">
      <xs:selector xpath=".//mstns:TargetCompound" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
    </xs:keyref>
    <xs:keyref msdata:IsNested="true" name="FK_TargetCompound_Calibration" refer="mstns:TargetCompoundKey">
      <xs:selector xpath=".//mstns:Calibration" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
    </xs:keyref>
    <xs:keyref msdata:IsNested="true" name="FK_TargetCompound_Peak" refer="mstns:TargetCompoundKey">
      <xs:selector xpath=".//mstns:Peak" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
    </xs:keyref>
    <xs:keyref msdata:IsNested="true" name="FK_TargetCompound_TargetQualifier" refer="mstns:TargetCompoundKey">
      <xs:selector xpath=".//mstns:TargetQualifier" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
    </xs:keyref>
    <xs:keyref msdata:IsNested="true" name="FK_TargetQualifier_PeakQualifier" refer="mstns:TargetQualifierKey">
      <xs:selector xpath=".//mstns:PeakQualifier" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
      <xs:field xpath="mstns:QualifierID" />
    </xs:keyref>
    <xs:keyref name="FK_Peak_PeakQualifier" refer="mstns:PeakKey">
      <xs:selector xpath=".//mstns:PeakQualifier" />
      <xs:field xpath="mstns:BatchID" />
      <xs:field xpath="mstns:SampleID" />
      <xs:field xpath="mstns:CompoundID" />
      <xs:field xpath="mstns:PeakID" />
    </xs:keyref>
  </xs:element>
  <xs:annotation>
    <xs:appinfo>
      <msdata:Relationship name="TargetCompound_ISTDCompoundID" msdata:parent="TargetCompound" msdata:child="TargetCompound" msdata:parentkey="BatchID SampleID ISTDCompoundID" msdata:childkey="BatchID SampleID CompoundID" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" />
    </xs:appinfo>
  </xs:annotation>
</xs:schema>